<?php

namespace Hura8\Interfaces;

interface iEntityPermission
{
    public function canCreate(): bool;
    public function canUpdate(): bool;
    public function canDelete(): bool;
    public function canView(): bool;
    public function canApprove(): bool;
}
